package com.lovecoding.day12.interface02;

public class MobelHdd implements Usb2{
    @Override
    public void in() {
        System.out.println("输入");
    }

    @Override
    public void out() {
        System.out.println("输出");
    }
}
